a, abbr, acronym, address, applet, article, aside, audio,b, blockquote, big, body,center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt,em, embed,fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,i, iframe, img, ins,kbd, keygen,label, legend, li, meter,nav,
object, ol, output, pre, progress,q, s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody,p, tfoot, thead, th, tr, tdvideo, tt,u, ul, 
var{border: 0 none;margin: 0;padding: 0;border: 0;outline: 0;vertical-align:top;}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,audio,canvas,video {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
table, table td { padding:0;border:none;border-collapse:collapse;}
img {vertical-align:top;}
input{outline:none;}
select{outline:none;}
embed { vertical-align:top;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
::-webkit-input-placeholder {color:#4c4c4c;}
:-moz-placeholder {color:#4c4c4c;}
::-moz-placeholder {color:#4c4c4c;}
:-ms-input-placeholder {color:#4c4c4c;}

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box;}
*:before,*:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
/*@font-face {
    font-family: 'oswaldlight';
    src: url('../font/oswald-light-webfont.eot');
    src: url('../font/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/oswald-light-webfont.woff') format('woff'),
         url('../font/oswald-light-webfont.ttf') format('truetype'),
         url('../font/oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: bold;
    font-style: normal;

}*/


@font-face {
    font-family: 'pt_sansregular';
    src: url('../font/pt-san-webfont.eot');
    src: url('../font/pt-san-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/pt-san-webfont.woff') format('woff'),
         url('../font/pt-san-webfont.ttf') format('truetype'),
         url('../font/pt-san-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {font-family:'pt_sansregular';  font-size: 14px; line-height: 20px; color:#4C4C4C; background-color:#FCFCFC;}
input,button,select,textarea {font-family: inherit;font-size: inherit;line-height: inherit;}
a {color:#F0851D;text-decoration: none;}
a:hover,a:focus { color: #2a6496;}
a:focus {outline: thin dotted; outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px;}
figure { margin: 0;}
img { vertical-align: middle;}
button {overflow: visible;}
button,select {text-transform: none;}
button,html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; cursor: pointer;}
button[disabled],
html input[disabled] {cursor: default;}
button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0;}
input {line-height: normal;}
input[type="checkbox"],
input[type="radio"] {box-sizing: border-box;padding: 0;}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button { height: auto;}
input[type="search"] {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {overflow: auto;}
optgroup {font-weight: bold;}
table {border-spacing: 0; border-collapse: collapse;}
td,th { padding: 0;}
h1,h2,h3,h4{font-family: 'Roboto Condensed', sans-serif; line-height: normal; font-weight:normal}

.why-tab li{ display:block; float:left;padding:7px 10px;  }
.why-tab li a{ display:block; text-transform:uppercase; font-weight:bold; color:#4c4c4c;padding:7px 0; border-bottom:3px solid #E4BA3D}
.content-main{width:100%; max-width:1010px;}
.center-div{margin:0 auto; float:none!important;}
.logo{width:250px; height:90px; float:left}
.logo a{width:100%; height:100%; display:block; background:url(../images/logo..png) no-repeat; text-indent:-9999px}
#matric{ position:absolute; top:0;left:0; height:100%; width:100%;}
.clearfix{clear:both;}
.clearfix:before{content:""; display:table;}
.wrapper{width:100%; height:100%; position:relative; overflow:hidden}
input[type=text],input[type=password],textarea,select{padding:7px 5px; font-size:13px; border:1px solid #ccc }
.text-center{text-align:center;}
.head-ep{font-size: 31px;
position: relative;
color: #CCC;
text-align: center;
top: -25px;}

.cont-margin{margin-left:70px;}
.f-bld{font-weight:bold;}
/*Banner animaion*/
.stage {position: absolute;top: 0;left: 0;width:100%;min-width:1000px;height: 100%;overflow: hidden;z-index: 100;}
#canvas{ display:block; position:absolute;width:100%; height:500px; top:0; left:0; z-index:500}
.stage-bottom{position:absolute;bottom:0;eft:0;width:100%;min-width:1000px;height:120px;overflow:hidden;z-index:1001;}
.far-clouds{background: transparent url(../images/far-clouds.png) 50px 20px repeat-x;}
.near-clouds{background: transparent url(../images/near-clouds.png) 50px 80px repeat-x;}
.land-bg{background: transparent url(../images/land-bg.png)0px 22px repeat-x;}

/*pattern color*/

/*.grid-bg{background-image:url(../images/bg-grid.png); background-repeat:repeat}*/
.banner-bg{background-image:url(../images/epadas-bg3.png); background-repeat: repeat-x; background-position:left bottom}
.h-color{background: url(../images/strip.png) left bottom repeat-x;box-shadow: 0 .0625em .1875em rgba(0, 0, 0, 0.4),inset 0 -1px rgba(255, 255, 255, 0.3);}

.padimg{padding-top:200px;}
.y-color{background-color:#58D1FF;}
.light-gray{background:#f7f7f7; box-shadow:inset 0px 0px 7px rgba(0,0,0,.2)}

.gray-color{background-color:#31424F;background-image:url(../images/shadow.png); background-position:top center;
background-repeat:no-repeat}
.box-color{background-color:#4d606f; }
.b-color{ background-color:#ED4662}
.testi-color{background-color:#684dea;}
.green-color{background-color:#ccc51c;}
.f-color{background-color:#2e3639; color:#a1a1a1; font-size:13px; }
.f_bottom-color{background-color:#1e2629; color:#7A7A7A}
.left{float:left}.right{float:right}
.inp{width:250px; margin:0px;}
.m_div{background:#f3f3f3;height:50px; overflow:hidden}
.m_div > a{ color:#6a6a6a;font-weight: bold;text-transform: uppercase; }
.m_div a:hover span{transform:translate(-50px);
 -moz-transform:translate(-50px);
-ms-transform:translate(-50px);
-webkit-transform:translate(-50px);
-o-transform:translate(-50px);transition:all 0.2s ease-in;-webkit-transition:all 0.2s ease-in;-ms-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;}
.margin-lf{margin-left:45px; text-align:left}

/*grid*/
.listgrid{ float:left; width:99%;}
.listgrid-h p{display:block; width:100%; float:left; padding-top:20px}
.listgrid-h:hover [class*="colr"]{color:#4c4c4c;}
.grid-30 .listgrid{width:100%;}
.min-he{ height:420px}
.bg-clr{ background:#26343F; color:#A0AFBC; min-height:330px; position:relative}
/*.bg-clr:before{ position:absolute; margin:10px; background:#333; content:"";}
*/
.bg-clr2{background:#E02242 ;color:#fff; min-height:330px;}
.bg-clrVideo{background:#E02242 ;color:#fff;}

.div-height{min-height:300px;}
.grid-100{width:100%; float:left; }
.grid-90{width:90%; }
.grid-90m{width:87%; }
.grid-50{width:50%;}
.grid-27{width:27%;}
.grid-65{width:65%;}
.grid-60{width:60%;}

.grid-30{width: 32.12121%;margin:0 0 2% 1%; }
.grid-3{width: 30.33333%; height:300px; display:inline-block; overflow:hidden; border-radius:100%; position:relative; z-index:0}
.z-in1{right:-20px;}
.z-in2{ box-shadow:0px 0px 15px rgba(0,0,0,.2); z-index:5}
.z-in3{left:-20px;}
.grid-25{width:25%;}
.grid-20{width:20%;}
.grid-40{width:40%;}
.grid-70{width:70%;}
.grid-48{width:48%;}
.navigation ul > li > a.h-tab{padding:13px 0;}
.navigation ul > li .s-icon{margin:0px;}
.home{background-position: -49px -65px; }
.banner-h{font-size:35px; color:#fff; font-weight:normal; text-transform:uppercase; padding-top:60px; text-shadow:0px 2px 0px rgba(0,0,0,.2); position:relative}
.banner-h:before{position: absolute;content: "\00bb";right: -35px;bottom: -11px;font-size: 60px;}
#section3 .grid-20 .listgrid{overflow:hidden;}
#section3 .grid-20 .listgrid:hover{ background:rgba(0,0,0,.3); }
.grid-20 .hover-page{position:absolute; padding:0 5px; top:189px;left:5px;right:5px;bottom:5px; text-justify: auto }
.grid-20:hover .hover-page{ top:5px; background:#1B2833 }
.sd-banner{ height:200px; background:#E63473}
.sd-banner1{ height:200px; background:#C077FA}
.sd-banner3{ height:200px; background:#27C289}
.sd-banner4{ height:200px; background:#00BEC5}
.sd-banner5{ height:200px; background:#21D3D3}
.sd-banner6{ height:200px; background:#DFBC2F}
.map-div{ position:absolute; bottom:30px; left:0px;}
.first-mar div:first-child{ margin-left:0px;}
.height-banner{height:500px; position:relative}
.cont-hgt{height:300px;}

.product-p{ background:#f5f5f5; min-height:150px; color:#4c4c4c}
.product-p h2{margin-top: 14px;color: #4C4C4C;font-size: 19px;line-height: 20px;float: left;
width: 100%; text-align:center}
.tab_parent h3{ margin-bottom:10px;}
.product-p .pro-1{background-color: #F9576C;border-bottom:5px solid #F2364E; background-image:url(../images/kids-tracking.png); background-repeat:no-repeat; background-position:center center}
.product-p .pro-2{background-color:#ffd400; border-bottom:5px solid #DBB601;background-image:url(../images/e-padas-soft.png); background-repeat:no-repeat; background-position:center center}
.product-p .pro-3{background-color:#58D1FF;border-bottom:5px solid #42BDEC;background-image:url(../images/standard-accer.png); background-repeat:no-repeat; background-position:center center}
.product-p a.active .hoverTag,.product-p a:hover .hoverTag{display:block;}
.hoverTag{ display:block; display:none; position:absolute;width:30px; height:30px; background-color:#333; color:#fff;text-align: center;font-size: 20px;line-height: 35px;left:45%; top:-10px; z-index:10; border-radius:100%}
.list-count{display:inline-block;width:25px; height:25px; background-color:#333; color:#fff;text-align: center;line-height: 25px;border-radius:100%; margin-right:5px }
.list-colum2 h3{ color:#CC5D82; margin-bottom:5px;}
.product-p .grid-100{height:170px; position:relative}
.product-p .grid-100:before{ content:""; position:absolute; bottom:-16px; border-right:20px solid transparent;border-left:20px solid transparent; left:45%}
.product-p .grid-100:after{ content:""; position:absolute; top:-10px;border-radius:100%; width:30px; height:30px; background:#f5f5f5; left:45%}
.pro-2:before{ border-top:20px solid #ffd400}
.pro-1:before{ border-top:20px solid #F9576C}
.pro-3:before{ border-top:20px solid #58D1FF}
.border-clip{position: relative;
border-bottom: 3px solid #CCCC3D;}
.border-clip:before{ position: absolute;
content: "";
background: #A3A828;
height: 6px;
left: 40%;
right: 40%;
bottom: -5px;}

/*Padding*/

.pad5{padding:5px;}
.pad10{padding:10px;}
.pad20{padding:20px;}
.pad_10{padding:10px 0;}
.mar_20,.pad_20{padding:20px 0;}
.pad_40{padding:40px 0;}

.pad15{padding:15px;}
.p-top5{padding-top:5px;}
.p-top10{padding-top:10px;}
.p-top20{padding-top:20px;}
.p-bot20{padding-bottom:20px;}
.p-bot10{padding-bottom:10px;}

.gridpad{padding:60px 0;}

/*Margin*/

.mar5{margin:5px;}
.mar10{margin:10px;}
.mar15{margin:15px;}
.m-top5{margin-top:5px;}
.m-top10{margin-top:10px;}
.m-top20{margin-top:20px;}
.m-top40{margin-top:40px;}
.m-top60{margin-top:60px;}
.m-top90{margin-top:90px;}

.m-top150{margin-top:150px;}
.m-bot20{margin-bottom:20px;}
.m-bot10{margin-bottom:10px;}
.tableset{display: block; position:relative}
.tableset .m_div a:hover{ color: #158EB6; text-decoration:none}
.tableset .m_div{ text-align:justify; border-left:2px solid #EBEBEB; height:330px;}
.tableset .m_div:first-child{border-left:none}
.expand{height:50px; overflow:hidden;}
.expand.expand-h{height:330px;}
.min-div{ cursor:pointer;width:25px; height:25px; line-height:28px; text-align:center; background:#333; border-radius:50%; color:#fff; position:absolute; left:-30px; top:0; z-index:5}
.content-front p{padding:0 10px;}
.content-front{ font-size:14px; overflow:hidden; position: absolute; background:#fff;border: 1px solid #E8E8E8;height: 270px;margin-top: 10px; box-shadow:inset 0px 0px 5px #E6E3E3; padding-bottom:30px; -webkit-transform: rotateX(0deg) rotateY(0deg);-webkit-transform-style: preserve-3d;
 -webkit-backface-visibility: hidden;-moz-transform: rotateX(0deg) rotateY(0deg);-moz-transform-style: preserve-3d;-moz-backface-visibility: hidden;}
.flip .content-front{ z-index: 900;-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);}
.content-back{ font-size:13px; color:#fff; position: absolute;height:100%; top:0px; left:0px; background:#1CA8DD;border: 1px solid #E8E8E8;height: 270px;margin-top: 10px; padding-bottom:30px; -webkit-transform: rotateY(-180deg);-webkit-transform-style: preserve-3d;-webkit-backface-visibility: hidden;
-moz-transform: rotateY(-180deg);-moz-transform-style: preserve-3d;-moz-backface-visibility: hidden;}
.flip .content-back {z-index: 1000;-webkit-transform: rotateX(0deg) rotateY(0deg);-moz-transform: rotateX(0deg) rotateY(0deg);-ms-transform: rotateX(0deg) rotateY(0deg);}
.morepage1{position: absolute;color: #939393;right:0px;top: -15px;width: 20px;line-height: 15px;text-align: center;height:15px;background:#4A4A4A;;font-weight: normal;}
.readmore{position:absolute; bottom:0px; right:0px;}
.cr-border:before{position: absolute;
content: "";border-right: 16px solid rgba(0, 0, 0, 0);border-left: 20px solid rgba(0, 0, 0, 0);border-top: 22px solid #F3F3F3;left: -20px;}
.readmore a{display:block; padding:3px 10px 3px 27px; text-transform:inherit; font-size:12px; font-weight:inherit; background:#444; color:#FC0!important}
.searcbox{width:250px;}
.searcbox input[type=text]{width:166px;}
label.error {clear: both;width: 100%;display: block;color: #EB3030;}
.s_button{width: 70px;color: #FFF;background: #333;margin: 0;font-size: 11px;line-height: 30px;height: 32px;text-transform: uppercase;border: none;}
#ovly-bg,.ovly-bg{  transition:all 0.4s ease-in;-webkit-transition:all 0.4s ease-in;-ms-transition:all 0.4s ease-in;-moz-transition:all 0.4s ease-in;top:0;left:0; position:fixed; width:100%; height:100%; background:rgba(250,250,250,0.8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff);
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff)";
 z-index:3000; margin-left:-100%}
 #ovly-bg{  margin-left:0!important; display:none}
#wtbg,.wtbg{background:#fff; height:510px; position:relative;overflow:auto; margin-top:70px; box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.53);-mox-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.53);-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.53);-ms-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.53);}
.toggle-g{ background:url(../images/but-1.png) no-repeat left center;width:32px; height:25px; position:relative;top:75px; color:#fff; cursor:pointer}
#ovly-bg.show,.ovly-bg.show{ margin-left:0px;}
#close,.close{position: absolute;width: 25px;height: 25px;
background:#F74A4A;color: #fff;right: 0;line-height: 25px;top: 0;text-align: center; cursor:pointer}
.animate{ transition:all 0.4s ease-out;-webkit-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-o-}
.divider{ background:url(../images/divider.png) no-repeat bottom center;}
.content-pad1.divider:first-child{ background:none;}
.pad-div .grid-27{ border-left:2px solid #88a0fc; margin-left:8%;position:relative; background:#f5f5f5}
.pad-div .grid-27 p{margin:15px 0;}
.pad-div .grid-27 h2{ color: #858585; font-weight:normal}
.read-n{display:block; text-align:center; background:#fff; padding:5px;border-bottom:1px solid #ccc; border-top:1px solid #ccc}
.imp-head{padding: 10px 20px 5px 20px;border-bottom:1px dashed #ACAFB1; position:relative;float:left; display:block; margin-bottom:15px;}
.imp-head:before{ left: 0px;
content: "";
bottom: -7px;
position: absolute;
width: 15px;
height: 15px;
border-radius: 100%;
background: #FF6944;}
.imp-head:after{ right: 0;
content: "";
bottom: -3px;
position: absolute;
width: 6px;
height: 6px;
border-radius: 100%;
background: #FF6944;}
.read-n:hover{ background:#4c4c4c; color:#fff}
.height-s{height:400px;}
.pad-div .grid-27:first-child{ margin-left:0px}
.pad-div .grid-27 .date-pad{ position:absolute; width:35px; padding:5px 0; font-size:12px; text-align:center; color:#fff;min-height:70px; background:#88a0fc;left:-35px; top:0}
.ic-1 .header-text,.ic-1{background:#9b539c; color:#fff}
.ic-2 .header-text1,.ic-2{ background:#fba828; color:#fff;}
.ic-3 .header-text,.ic-3{ background:#178a8f; color:#fff;}
.ic-4 .header-text1,.ic-4{background:#f04c40; color:#fff;}
.icon-right .header-text1{ position:absolute; right:-100px; top:65px; width:105px; padding:5px 0; 
border-radius:0px 20px 20px 0px }
.icon-right .header-text{ position:absolute; left:-100px; top:65px; width:105px; padding:5px 0; 
border-radius:20px 0px 0px 20px }
.icon-point{ margin:20px auto; display:table; position:relative;width:200px; height:200px; background:#f3334b; border-radius:100%; text-align:center; -webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%}
.icon-right{/* margin:-20px auto 0px auto;*/ display:table; position:relative;width:150px; height:150px; border-radius:100%; text-align:center; -webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%}
.icon-right i,.icon-point i{display:table-cell; vertical-align:middle; color:#fff; font-size:600%}
.icon-right:before{position:absolute; content:""; border:2px dotted #fff;  left:8px; right:8px; top:8px; bottom:8px; border-radius:100%; -webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%}
.icon-point:before{ position:absolute; content:""; border:2px dotted #FF9D9D;  left:8px; right:8px; top:8px; bottom:8px; border-radius:100%; -webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%}
.center-col{margin:0 auto; position:relative;}
.b-border:before{ position:absolute; border:1px dotted #c7c7c7; content:""; width:100%; left:0;top:49%;z-index:-1}
.b-bg{display:inline-block; background:#fff; padding:0 15px; text-transform:uppercase}

.t-col1.icon-point{ background:#55B6E4}
.t-col2.icon-point{ background:#93b2c7}
.t-col3.icon-point{ background:#20D19F}
.t-col2.icon-point:after{border-right:30px solid #93b2c7!important}
.t-col3.icon-point:after{border-right:30px solid #20D19F!important}
.t-col3.icon-point:before,.t-col2.icon-point:before,.t-col1.icon-point:before{ border-color:#fff}
.t-col3.icon-point:after,.t-col2.icon-point:after,.t-col1.icon-point:after{position:absolute; content:""; border-bottom:20px solid transparent;border-top:20px solid transparent;border-right:30px solid #55B6E4; left:-25px; top:80px}
.cont-content{ position:absolute;top:20px;right:0;}
.toggle-ic{width:35px; height:30px; right:0; position:relative; color:#fff; cursor:pointer}
.con-phone{background:url(../images/land-line.png) no-repeat left center;}
.con-email{background:url(../images/email.png) no-repeat left center;}
.con-social{background:url(../images/social.png) no-repeat left center;}
.data{width:200px; padding:0 10px; background:#e8e8e8; height:26px; line-height:25px; border-left:2px solid #d4d4d4;margin-right:-200px;transition:all 0.4s ease-in;-webkit-transition:all 0.4s ease-in;-ms-transition:all 0.4s ease-in;-moz-transition:all 0.4s ease-in;}
.c1.show{margin-right:0px}
.fixednavigation{ position:fixed;top:0; width:100%; z-index:3000;left:0;
background-image: -moz-linear-gradient(top, #ffffff, #dbdbdb);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #FFF),color-stop(1, #DBDBDB));
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#dbdbdb');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#dbdbdb')";
border: 1px solid #FFF;-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);}
.nav-pad{ float:left; width:100%;}
.fixednavigation .navigation{ float:none; margin:0 auto}
.navigation{ float:left;text-align:right;width: 100%;max-width: 1010px;}
.navigation1{ margin:0 auto; float:none;max-width: 1010px;}
#f-show{display:none;}
.navigation ul li{ display:inline-block; position:relative;}
.navigation ul > li > a{padding:13px 18px;color:#6d6d6d; display:block; font-size:16px; text-decoration:none;font-family: 'Roboto Condensed', sans-serif;-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;}
.navigation ul > li > a.active,.navigation ul > li > a:hover{color:#C00}
.navigation ul > li > a.active:before{position:absolute; content:""; border-left:10px solid transparent;
 border-right:10px solid transparent; border-bottom:5px solid #4c4c4c; bottom:-5px; left:40%}
.navigation ul > li:hover > a{color:#C00}
.navigation ul li a span{color:#C03;}
.navigation ul ul li{width:100%;border-top:1px solid #e5e5e5; border-bottom:1px solid #f7f7f7}
.navigation ul ul li a{ display:block; padding:5px; font-weight:normal; text-align:left; font-size:14px}
.navigation ul ul{ z-index:1005;border-radius:5px;width:200px; top:46px;background:#f1f1f1; position:absolute;border:1px solid #fff; box-shadow:0px 0px 4px rgba(0,0,0,0.4);}
.navigation ul ul li a:hover{background:#4c4c4c; color:#fff;}
.navigation ul ul{display:none;}
.navigation ul li:hover ul{display:block;}
.ban_head{font-weight:bold; font-size:30px; }
.d-button,.a_button { position:relative;
background-color: #E63473;border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;border-top-left-radius: 4px;
border-top-right-radius: 4px;float: left;margin-right:45px;display: block;
font-size: 14px;text-transform: uppercase; color:#fff;
padding:0.6em 2em 0.3em 2em;box-shadow: 0 3px 0 #C71E5A;
-o-box-shadow: 0 3px 0 #c71e5a;-webkit-box-shadow: 0 3px 0 #C71E5A;-moz-box-shadow: 0 3px 0 #c71e5a;}	
.d-button:hover,.a_button:hover{text-decoration:none; color:#FC0 }
.d-button{margin-top:6px;}
.img_icon{display: inline-block;height:55px; margin:25px auto; text-align:center; font-size:75px; line-height:1}
.head_text{ margin-left:60px; line-height:25px; text-align:left }
.head_text h2{color:#646464;}
.icon_b{ display:inline-block; width:60px; height:50px;}
.user-inter{background-image:url(../images/user-inter.png); background-position:center center; background-repeat:no-repeat;}
.mobile-ver{background-image:url(../images/cloud_server.png); background-position:center center; background-repeat:no-repeat;}
.support{background-image:url(../images/support.png); background-position:center center; background-repeat:no-repeat;}
.cloud{background-image:url(../images/cloude.png); background-position:center center; background-repeat:no-repeat;}
.secure{background-image:url(../images/secure.png); background-position:center center; background-repeat:no-repeat;}
.widerange{background-image:url(../images/widerange.png); background-position:center center; background-repeat:no-repeat;}
.social-m1 a{display:block; float:left; width:20px; height:20px; margin:0 3px;}
.social-m a{display:inline-block; float:left; width:32px; height:32px; margin:0 3px; alpha:filter(opacity=50); opacity:.5}
.social-m a:hover{alpha:filter(opacity=100); opacity:1}
.facebook{background-position: -71px -105px; }
.pinterest{background-position: -104px -105px;}
.linked{background-position: -136px -105px; }
.gplus{background-position: -168px -105px; }
.twitter{background-position: -200px -105px; }
.youtube{background-position: -232px -105px; }

.fiximage{width:100%;display:block;max-width:100%;}
.colr1{color:#f39c11;}
.colr2{color:#1bbc9b;}
.colr3{color:#eb6f63;}
.colr4{color:#af79c4}
.colr5{color:#e77e23;}

.ordernow{ display: inline-block;
text-align: center; background-image:url(../images/order-bg.jpg); background-position:left center; background-repeat:no-repeat;
width: 250px;
padding: 15px 0 15px 50px; border:1px solid #B42657;
background-color:#E73871;
color: #fff;
text-transform: uppercase;
font-size: 25px;
text-shadow: 1px 1px 0 #9C9C9C,1px 2px 0 #686868;}
.ordernow:hover{text-shadow:none; color:#fff}
#quotes{position:relative;}
.textItem{ width:100%; top:0; left:0;position:absolute; height:300px;display:none;}
.test_img{ position:absolute; bottom:0; left:0}
.imagebox img{width:100%; height:100%;}
.test_img .imagebox{float:left;overflow:hidden;border:3px solid #EF506B;width:80px;height:80px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%; border-radius:50%;}
.adjust-h{position:relative; height:40px; line-height:40px; top:-70px;}
.tab-left{float:left;}
.tab-left ul li{ position:relative;display:block;margin:0 0 5px 0;width:140px}
.tab-left ul li a{color:#4c4c4c; display:block; background-color:#E6E6E6 ; padding:15px 10px}
.tab-left ul li a.active,.tab-left ul li a:hover{ color:#fff; text-decoration:none; background-color:#08CED6;/*border-bottom:2px solid #F90*/}
/*.tab-left ul li:hover span{display:block;}
*/

.tab-left ul li a.active:before{ content:""; position:absolute; top:45%;border-bottom:1px dashed #B4B4B4;  width:10px; height:3px;right:-10px; z-index:1}
.tab-left ul li span{ z-index:5;display:none; width:130px; position:absolute;background:#333; color:#fff; left:75px; top:10px; padding:5px}
.tab-left ul li span:before{ position:absolute; content:"\25C0"; left:-8px; top:5px; z-index:5; color:#333}
.tab-left ul i{width:60px; height:50px;display:block;color: #303030;cursor: pointer;}
.tabcontent{margin-left:150px;background: #fff;border:1px solid #e4e4e4;border-left:1px dashed #B4B4B4; height:380px}
.scroll-pan{height:315px; overflow:auto;}
.title{font-family: 'Roboto Condensed', sans-serif; font-weight:normal; font-size:23px}
.title-h{ margin-bottom:20px;font-family: 'Roboto Condensed', sans-serif; font-weight:normal; font-size:25px; border-bottom:dashed 1px #ccc; text-transform: capitalize; color:#505050;text-shadow: 1px 1px 0 #f2f2f2,1px 2px 0 #b1b1b2;}

.list-point li{display:block; position:relative; padding:5px 10px 5px 25px;}
.list-point li:before{ font-family: "FontAwesome";
position:absolute; content:"\2713"; top:2px; left:0px; font-weight:bold; font-size:20px; color:#DA235B}
.white-bg{ background:#f9f9f9}
.proTrp h1{ width:33.33333%; text-align:center; padding:5px; color:#fff; position:relative}
.proTrp h1:before { z-index:-1; position:absolute; content:""; left:51.5%; height:105px; bottom:0;}
.proTrp h1:after{position:absolute; content:""; width:80px; top:-7px; left:38%; height:7px; }
.p-scrl{background:#F9576C; }
.p-scrl:before{border-left:2px  dotted #F9576C}
.p-scrl:after{background:#F2364E }

.p-scr2{ background: #FFD400; }
.p-scr2:before{border-left:2px  dotted #FFD400}
.p-scr2:after{background:#DBB601 }

.p-scr3{ background: #58D1FF; }
.p-scr3:before{border-left:2px  dotted #58D1FF}
.p-scr3:after{background:#42BDEC }

.tab-head{padding: 10px 10px;font-size: 15px;background:#08CED6;color: #fff;text-transform: uppercase;border-bottom: 1px solid #FFF;}
.spriteimg{ background-image:url(../images/spriteimg.png); background-repeat:no-repeat}
.highlights{background-position: 11px -2px;}
.reg-icon{background-position: -7px -65px; }
.feature{background-position:-39px -4px }
.moduls{background-position: -103px -3px }
.reference{background-position: -166px -3px}
.advantage{background-position:-229px -4px; }
.ourapproch{background-position: -290px -4px }
.collaboration{background-position:-342px -5px; }
.w_head{margin:10px 0; display:block}
.benefits{background:url(../images/why-us.png) no-repeat left center;}
.why-us{background:url(../images/why-us1.png) no-repeat left center;}
.readon{padding-left:20px;}
.scrollbox{width:100%!important;}
.vertical-track {width: 5px;background-color: #cdcdcd;}
.vertical-handle {width: 5px;background-color:#898989;}
.f-menu:first-child{margin-left:0px;}
.f-menu{float:left; margin-left:30px;}
.f-menu li{ display:block; position:relative; color:#f0851d;font-size:11px;text-transform:uppercase; font-weight:bold }
.f-menu li a{display:block; padding:0; text-transform:uppercase; color:#778b92; font-size:11px; font-weight:normal}
.gallery-list li{float:left; width:20%; padding:5px; background:#fff; margin:10px; box-shadow:0px 0px 5px rgba(0,0,0,.2)}
.g-shadow img,.gallery-list li img{ border:1px solid #ddd}
.g-shadow{box-shadow:0px 0px 5px rgba(0,0,0,.2); padding:7px; background:#fff}
.left-magin{margin-left:240px;}
.list-colum2 li{float:left; width:50%; display:block; padding:5px 0}
.line-he{line-height:20px;  padding-bottom:10px; color:#778B92 }
.line-he h3{display:inline-block; color:#dfdfdf}
.line-he p{padding:10px 0;}
.bot-b{border-bottom:1px dashed #999;}
.cont-p span{display:inline-block; width:20px; height:20px;}
.test-head{position: absolute;display:block; background:#ED4662; padding:5px 10px; top:-84px; width:60%; left:0px}
.test-head:before{ right: -65px;
position: absolute;
content: "";
border-right: 30px solid rgba(0, 0, 0, 0);
border-top: 35px solid rgba(0, 0, 0, 0);
border-left: 35px solid #ED4662;
top: 0px;}
.test-head span{ font-size:25px; color:#fff; line-height:33px; padding:10px;}
.line-he strong{color:#fff;}
.ad_img {margin: -2px 0 0 5px;}
.ph{ background: url(../images/phone.png) no-repeat left;}
.em{ background: url(../images/em.png) no-repeat left;}
.logo-list img{ height:40px;}
.onepage-pagination li{display:block; position:relative; width:20px; height:20px; text-align:center}
.onepage-pagination li a{ left:5px; top:5px; position:absolute; -webkit-transition:all 0.2s ease-in; display:inline-block; width:10px; height:10px; text-indent:-9999px; background:#4c4c4c; border:1px solid #fff; border-radius:50%; -moz-border-radius:50%;-webkit-border-radius:50%;}
.onepage-pagination li a.active{background:#CB4646;width:20px; height:20px; top:0px; left:0px}
.fixed{position:fixed; top:250px; right:10px; z-index:1002}

/*icons*/
.s-icon{width:25px; height:25px; display:inline-block; margin:0 10px 0 0;}
.m-icon{ font-size:50px;}
/*slider*/
.position{position:absolute;  padding:10px; color:#fff; font-weight:bold; right:-50%;}
.slide-right .slide-a{background:#ff4344;top:20px;}
.slide-right .slide-b{background:#ffaa1b;top:80px;}
.slide-right .slide-img{top:150px;}




.fraction-slider{
	position:relative;
	width:500px; height:100%;
	overflow:hidden;
}

.fraction-slider .slide{
	display:none; width:100%; height:100%; z-index:100;
	position:absolute;
	z-index:500;
}

.fraction-slider .active-slide{
	z-index:501;
}

.fraction-slider .fs_obj{
	display:block; display:none;
	position:absolute;
	top:0px; left:100%;
	z-index:502;
}

.fraction-slider .fs_fixed_obj{
	z-index:502;
	left:0;
}

.fraction-slider .fs_obj *{
	display:inline-block;
	position:relative;
	top:0px; left:0px;
}


/** CONTROLS **/

.fraction-slider .prev,
.fraction-slider .next{
	display:none;

}

/*.fraction-slider .prev{
	left:10px; top:48%;
	background:url(images/fs.prevnext.png) 0px 0px no-repeat transparent;
	
}
.fraction-slider .prev:hover{
	background:url(images/fs.prevnext.png) 0px -45px no-repeat transparent;
}

.fraction-slider .next{
	right:10px; top:48%;
	background:url(images/fs.prevnext.png) -45px 0px no-repeat transparent;
}
.fraction-slider .next:hover{
	background:url(images/fs.prevnext.png) -45px -45px no-repeat transparent;
}*/


/** PAGER **/

.fs-pager-wrapper{
	position:absolute;
	left:10px; bottom:10px;
	z-index:500;	
}
.margin-left{ margin-left:100px; padding-top:10px;}
/*.fs-pager-wrapper a,
.fs-custom-pager-wrapper a{
	display:inline-block;
	width:14px; height:14px;
	margin:0 5px 0 0;
	background:url(images/fs.pager.png) 0px -14px no-repeat transparent;
}
.fs-pager-wrapper .active,
.fs-custom-pager-wrapper .active{
	background:url(images/fs.pager.png) 0px 0px no-repeat transparent;
}
*/
.slider{
	position: absolute; right:100px; top:30px;; 
/*	height:400px; when responsive, comment this out */
	
	
}
.slider img{position:absolute; top:-500px}
.slider p{
	position:absolute;
	top:-300px;
	
	z-index:600;
	padding:10px;
	
	font-size:20px;
	color:#fff;
	white-space: nowrap;
	text-transform:uppercase;
}
.claim{
	line-height:100%
}	

.teaser{
	padding:0.5% 1.5%;
	font-size:14px;
	 line-height:100%
}

.small{
   padding-left:0; padding-right:0px;
	text-align:center;
}

.light-green{background:#E33371;}
.green{background:#696969}
.orange{background:#ec6957}
.turky{background:#03d0ff}
.white{background:#fff; color:#333}

.content-pad{padding:10px 0 40px 0;}
.content-pad1{padding:50px 0 50px 0;}
.content-pad1:first-child{padding:10px 0 60px 0;}
.scrollup{ display:none; border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-webkit-border-radius:100%; width:50px; height:50px; text-align:center; line-height:50px; color:#ddd; background:#646464; position:fixed; right:30px; bottom:100px; z-index:200}
.scrollup:hover{ background:#4c4c4c; color:#fff; text-decoration:none}
/*tab*/
.phone-head{color:#4c4c4c; position:absolute; top:10px; font-size:15px; display:none; padding:10px;}
.tab-section > li{ float:left; display:block; width:90%; margin:2px 0; position: relative}
.tab-section > li a:before{ font-size:14px; position:absolute; text-align:center; font-weight:normal; line-height:19px; content:"\002B"; color:#7c7c7c; width:20px; height:20px; background:#fff; box-shadow:0px 0px 3px rgba(0,0,0,.3); top:8px; right:8px; border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;}
.tab-section > li > a{font-family: 'Roboto Condensed', sans-serif; display:block; padding:8px; font-size:20px;  background:#eee; color:#4c4c4c; text-shadow:0 1px 0 rgba(250,250,250,.4);}
.tab-section > li > a.activeQ,.tab-section > li > a:hover{ color:#fff;background:#E5A83A;text-decoration:none; text-shadow:none}
.tab-section > li > a.active:before{background:#4c4c4c; color:#eee}
.tab-section ul > li{ display:block; background:url(../images/arrow-2.gif) 0px 8px no-repeat; padding:5px 20px}
.tab-section .tab-content{ padding:15px}
.single-form li{float:left; width:100%; padding:5px 0;}
.form-margin{ margin-left:100px;}
.tab-content{display:none;}
.text-pre{background:#eb5a49; padding:5px 20px; font-weight:normal; text-align:center; margin-bottom:20px;color:#fff; width:160px;}
.m-listTab { display:table;}
.m-listTab > li{ text-align:left; margin-bottom:10px;float:left;width:100%; position:relative; 
 background:#f4f4f4;}
.m-listTab > li > span{ position:relative; float: left;width: 45px;height: 45px;line-height: 45px;background: #E95F90;color: #FFF;text-align: center;font-size: 20px;}
.m-listTab > li > span:before{position:absolute; content:""; width:10px; height:10px;border-radius:100%; background:#f4f4f4;top: 17px;right: -5px;}
.m-listTab > li > div{ margin-left:60px; padding:0 10px ; display:table-cell; height:45px; vertical-align:middle}
.ul-col1 > li > span{background:#55C1CF}
.ul-col2 > li > span{background:#48CA96}
.ul-col3 > li > span{background:#A2A2A2}
.ul-col4 > li > span{background:#FF4141}
.mob-button{ display:none;cursor:pointer; right:-50px;top:0; overflow:hidden; position: absolute; width:50px; height:50px;background: #343434; }
.mob-button:before{top: 15px; position:absolute;
left:10px;
content: '\2261';
font-weight: bold;
display: block;
color: #FFF;
font-size: 50px;
font-family: initial;
}
    .resize-nav ul > li{ display:block; position:relative; border-top:1px solid #2c2c2c; border-bottom:1px solid #3b3b3b}
    .resize-nav ul{overflow:auto; clear:both}
	.resize-nav ul > li.open > a{color:#F60;}
    .resize-nav ul > li > a{padding:10px 20px; color:#9D9D9D; display:block; font-size:15px}
	.resize-nav{left:-220px;position:fixed; top:0px; height:100%; background:#333; width:220px; z-index:3000}
	.resize-nav ul > li > ul > li{ border-bottom:1px solid #161616}
    .resize-nav ul > li > ul > li > a{background:#202020; padding:7px 25px;}
	.resize-nav ul > li > a span{ float:right; font-size:17px;}
    .resize-nav ul > li > a.activeQ,.resize-nav ul > li > a:hover{ color:#F60}
    .resize-nav ul > li > ul > li > a:hover{ background:#CA3369; color:#fff}
	.resize-nav ul ul{display:none;}
    .resize-nav.show{ left:0px;transition:all 0.4s ease-in;-webkit-transition:all 0.4s ease-in;-moz-transition:all 0.4s ease-in;-ms-transition:all 0.4s ease-in;}
	

@media (max-width:900px){
	.min-he{ height:530px }
	.mob-search{text-align:center; padding:10px 0;}
    #f-show {width:100%;}
    #f-show .d-button{margin:5px auto; text-align:center; float:none; border-radius:0;}	
    .mob-button{display:block;}.cont-content{top:3px}
}

@media (min-width:558px) and (max-width:800px){
  

	.inp{width:inherit;}
    .expand{height:auto;}
    .resize-mob .grid-65,.resize-mob .grid-25,.resize-mob .grid-20{width:50%; margin-bottom:20px}	
    .resize-mob .grid-30{width:49%; margin-bottom:20px}
.list-colum2 li{width:100%;}

}
@media (min-width:900px) and (max-width:1024px){ .content-main{ width:90%}}
@media (min-width:320px) and (max-width:558px){

	.head-ep { color:#4c4c4c}
	.expand.tableset .grid-25{width:100%!important;}
	.right.mob-search div{ float:left; margin-bottom:10px; width:100%!important}
	.phone-head{ display:block;}
	.padimg{ padding-top:100px}
	.logo{float:none; margin:10px auto;}
	.slider{display:none;}
	.mob-size img{width:100%; max-width:100%; display:block;}
	.f-menu{width:50%; margin:0 0 10px 0;}
	.tabcontent{ margin-left:0; height:auto}
	.tab-left ul li {width:100%; float:left}
	.tab-left ul li a{ padding:10px; text-align:center}
	.tab-section .tab-content{padding:5px;}
	.tab-section > li{ width:100%}
	.mobile-s.m-top60{ margin:20px 0}
	.line-he.m-top60{margin-top: 10px }
	.pad-div .grid-27 .date-pad { left:-25px }
	.icon-right{margin:0 auto;}
	.icon-right.right{ float:none}
	.inp { width: 198px;}
	.left-img{ width:100%; max-width:100%; display:block; margin-left:-7%}
    .right{float:left;}
    .list-colum2 li,.grid-90m,.grid-50,.grid-60,.grid-30,.grid-65,.grid-48,.grid-25,.grid-70{width:100%;}
    .grid-bg{ height:auto!important}
	.banner-h{ padding:0; float:none!important; text-align:center }
	.banner-h:before{ right:0}
	.pad-div .grid-27 { width:100%;margin:0;}
	.grid-3 {width: 33.3333%; float:left; border-radius:0;}
	.z-in1{right:0;}.z-in3{left:0;}
	.product-p .grid-100:after,.hoverTag { left:35%}
	.product-p .grid-100:before{left:30%}
	.product-p h2 { font-size:14px}.proTrp h1{width:inherit;} 
	.left-magin{margin-left:0; clear:both; padding:10px 0; border-bottom:1px dashed #4c4c4c;}
}
@media (min-width:320px) and (max-width:800px){
	    .test-head { top:-65px}
		.gridpad{ padding:30px 0}
	.min-he{height:auto;}
	.y-color{background:none;}
	.grid-30.c-grid{ width:30%}
	.grid-65.wtbg{width:90%;}
	.center-div{ padding:0 10px}
	.tableset .m_div{height:210px;}
	.content-back,.content-front{height:130px;}
	.right.mob-search{ float:left; width:100%}
	.right.mob-search .a_button{float: none;margin: 0 auto;width: 200px;}
	.right.mob-search div{ margin-bottom:10px; width:50%}
.textItem{min-height:200px;}	
.bg-clr{min-height: inherit}
.expand{height:auto;}
.grid-30 {margin:20px 0 0 0;
}
.expand.tableset .grid-25{width:50%;}
.resize-mob .grid-50,.resize-mob .grid-65,.resize-mob .grid-25,.resize-mob .grid-30,.resize-mob .grid-20{width:100%; margin-bottom:20px}	
.resize-mob .grid-30{width:99%; margin-bottom:20px}
}